Please select Into the mobile phone version | Continue to access the computer ver.
did Update to 1.5.2.0 but shows 1.0.1.19+
1728 27 2016-3-19
Uploading and Loding Picture ...(0/1)
o(^-^)o
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

Hi @ALL,

i waited with the Update some Days because i was afraid from the last Update.
Well, i did it today via SD-Card and everything went well plus the Update closed with green LED at the left Side with a D-DD Sound, but when i look now to the "About Field" i can read @"Firmware Versions" 1.0.1.19+
Why does it not show me the correct Version 1.5.2.0 ?

Here is the Log from Install:


[00008828]========== remo-con disconnect. boot(15) ============
[00008890]Packet [C:\OSMO_FW_V01.05.02.00.bin] detected, card sn [0x91624247].
[00008977]Packet upgrade start...

[00009039]Packet checking...
[00009104]Packet vlink 01.05.0200 <-> 01.04.0180.
[00009162]Record vlink 01.04.0180 <-> 01.02.0160 (flow = 0).
[00009225]Done.

[00009283]Version checking[1]...
[00009384][07 00][00] v1.0.9.40 -> v1.0.9.48 need upgrade.
[00009470][08 00][00] v2.14.9.37 -> v2.14.9.42 need upgrade.
[00009531][01 00][00] v2.47.4492 -> v2.63.4998 need upgrade
[00009590][01 01][00] v2.47.4492 -> v2.63.4998 need upgrade
[00009662][04 00][00] v1.29.0.63 -> v1.29.0.91 need upgrade.
[00009784][09 00][00] v0.0.0.73 -> v0.0.0.78 need upgrade.
[00009844]Done.

[00013010]Waiting for user confirm...
[00023074]Timeout, start upgrade automatically.

[00023196]Firmware upgrading[1]...
[00029164][01 00] Firmware upgrade start...
[00020420][01 00] Firmware upgrade finished successfully.
[00020489]Done.

[00020618]Packet [C:\OSMO_FW_V01.05.02.00.bin] resumed, card sn [0x91624247].
[00020687]Packet vlink 01.05.0200 <-> 01.04.0180.
[00020756]Record vlink 01.04.0180 <-> 01.02.0160 (flow = 0).
[00020816]Version checking[2]...
[00020917][07 00][00] v1.0.9.40 -> v1.0.9.48 need upgrade.
[00020991][08 00][00] v2.14.9.37 -> v2.14.9.42 need upgrade.
[00021060][01 00][05] v2.63.4998 -> v2.63.4998
[00021120][01 01][00] v2.47.4492 -> v2.63.4998 need upgrade
[00021195][04 00][00] v1.29.0.63 -> v1.29.0.91 need upgrade.
[00021275][09 00][00] v0.0.0.73 -> v0.0.0.78 need upgrade.
[00021339]Done.

[00021429]Firmware upgrading[2]...
[00021638][01 01] Firmware upgrade start...
[00031967][01 01] Firmware upgrade finished successfully.
[00032848][08 00] Firmware upgrade start...
[00522979][08 00] Firmware upgrade finished successfully.
[00523527][07 00] Firmware upgrade start...
[00608406][07 00] Firmware upgrade finished successfully.
[00608493][09 00] Firmware upgrade start...
[00681555][09 00] Firmware upgrade finished successfully.
[00681654][04 00] Firmware upgrade start...
[00734838][04 00] Firmware upgrade finished successfully.
[00734926]Done.

[00734991]Version checking[3]...
[00735092][07 00][05] v1.0.9.48 -> v1.0.9.48
[00735170][08 00][05] v2.14.9.42 -> v2.14.9.42
[00735237][01 00][05] v2.63.4998 -> v2.63.4998
[00735301][01 01][05] v2.63.4998 -> v2.63.4998
[00735391][04 00][05] v1.29.0.91 -> v1.29.0.91
[00735473][09 00][05] v0.0.0.78 -> v0.0.0.78
[00735536]Packet upgrade finish successfully.


Thank you - Mike


2016-3-19
Use props
nigelbrinkmann
Second Officer
Flight distance : 586391 ft
Australia
Offline

Mine shows the same, all my other module versions are correct, just my FW version is incorrect, all my other optimizations seem to be working
2016-3-19
Use props
marc.horsform
lvl.2
Flight distance : 2095738 ft
Switzerland
Offline

nigelbrinkmann Posted at 2016-3-20 07:35
Mine shows the same, all my other module versions are correct, just my FW version is incorrect, all  ...

Same here. Seems to work alright with all the new functions but displays the wrong version of firmware in the «About» menu..
2016-3-20
Use props
nigelbrinkmann
Second Officer
Flight distance : 586391 ft
Australia
Offline

marc.horsform@g Posted at 2016-3-20 16:28
Same here. Seems to work alright with all the new functions but displays the wrong version of firm ...

I think a few people have had this I dont think its a big deal,but would be good if it was right, did you update with the app or sd?
2016-3-20
Use props
sdchew
lvl.3

Singapore
Offline

Well, my Android App and the iOS Beta App says 1.5.2

The Official iOS App says 1.1.19+

Oh well!
2016-3-20
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

Hi Guys,

That´s why i let some Days go to wait for the correct Version from DJI  

I´m really not shure if i took the right Timeslot for this Update

If it is only the Versiondisplay it does not matter but it confuses if you do not know what Version is really loaded.

It seems the new Functions are there and work, but let say it´s not perfect.

Found there is under Camerasettings a new Switch called "Digital Zoom Control" but do not know really how to use that one if it is shown.

only using 2 Fingers on the Screen i can use it with 1k but not in 4k Mode.

Mike
2016-3-20
Use props
justin28037.yah
New
Offline

Same here! It showed 1.5.2.0 but when I turned on again it showed 1.0.1.19 on my app. Weird thing is I think it's still updated because I can see the free mode in joystick settings and fan also turns off when recording is activated. Strange. Does yours still function as if it's updated?
2016-3-20
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

justin28037.yah Posted at 2016-3-20 16:05
Same here! It showed 1.5.2.0 but when I turned on again it showed 1.0.1.19 on my app. Weird thing is ...

Yes it does, but i think the Reason for it does not show the correct Version is a 1st April Joke from DJI or is it a Feature for IOS Users ?
Well sometimes it goes different Ways as we can see...

seems DJI is always ready for a Surprise - cheers Mike
2016-3-20
Use props
vlada73
New

Czechia
Offline

m.friedl@a1.net Posted at 2016-3-20 16:12
Yes it does, but i think the Reason for it does not show the correct Version is a 1st April Joke fr ...

I have the same problem. I bought my OSMO 10 days ago but dont know which version of FW was installed. Then I received email with information about new FW and upgrade quide. I choose SD card upgrade. It last maybe 15-20 min and then in log I see still 1.0.1.19 version and information that I tried to install the same or older version I think I cannot buy OSMO with version which was announced two days ago . But today I used digital zoom function and think maybe the battery life is little bit longer... Still is unfortunately very short. And the big problem is battery life in my iPhone - its horrible it goes down to 1% after 20 min I have no problem with battery in other cases I used many of other apps. Does somebody the similar or same problem? Vladimir
2016-3-20
Use props
nick_fzn
New

Romania
Offline

i have the same problem, after update on my iPhone the firmware is :  1.0.1.19+
i try to reinstall... same, nothing change
maybe it will appear another update that will fix the problems
2016-3-20
Use props
DJI-Adela
DJI team

Hong Kong
Offline

For IOS, after upgrading the firmware successfully, launch the DJI GO App, connect to the Internet first and then connect to the Osmo WiFi, that would fix the display issue of the wrong firmware version.
For Anroid, please wait for next firmware update, our engineers will optimize this issue later.

Thanks for your understanding!
2016-3-21
Use props
LenMiddx
lvl.4
United Kingdom
Offline

DJI-Adela Posted at 2016-3-21 08:24
For IOS, after upgrading the firmware successfully, launch the DJI GO App, connect to the Internet f ...

Yes, I updated my Osmo 2 days ago and it's showing 1.5.2.0D/n+X8/bjNAEJ4JHof8+v8AP86AP//Z[/img]
osmo_revision.jpg
2016-3-21
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

DJI-Adela Posted at 2016-3-21 09:24
For IOS, after upgrading the firmware successfully, launch the DJI GO App, connect to the Internet f ...

Hello @DJI-Adela,

I did it the Way you told us but Version 1.0.1.19+ still there

You have raelly no Idea how much Time we spend for such stupid and may be simple Errors.

Can you explay please how the Correction in Display should appear so that we can try to get around this Issue?

Thank you very much - Mike
2016-3-21
Use props
retret66
lvl.2

United States
Offline

I think you need the latest version of the Go app...if the firmware is successfully loaded onto the camera, the issue is likely on the dji go app..
2016-3-21
Use props
Shootn
New

United Kingdom
Offline

m.friedl@a1.net Posted at 2016-3-21 11:27
Hello @DJI-Adela,

I did it the Way you told us but Version 1.0.1.19+ still there

This is far more likely a bug in the latest iOS DJI GO update as everything works OK but the correct version info is not displayed.  It is just a cosmetic bug and should be fixed in the next app update.
2016-3-21
Use props
simler
lvl.2
Canada
Offline

I followed DJIs process as listed earlier and it STILL displays older version and as another member mentioned these crazy quirks that seem to be an issue in so many areas are very frustrating and time consuming. DJI just a suggestion before releasing updates you need to beta test them and resolve these issues BEFORE releasing them so your customers do not have to be the ones who trouble shoot all these errors.
2016-3-21
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

simler Posted at 2016-3-21 17:57
I followed DJIs process as listed earlier and it STILL displays older version and as another member  ...

That one was perfect man

I was thinking i´m an Idiot because i can´t resolve that Problem

Thank you so much !!!
2016-3-21
Use props
DJI-Adela
DJI team

Hong Kong
Offline

Please don't worry, everyone!
Our engineers are working on it to find the cause and will provide a solution soon.
2016-3-21
Use props
tjkeighley
lvl.2
United States
Offline

Having same issue.....updated and everything seemed fine.  Looked at firmware version and its 1.0.1.19+.......fan shuts off in record......I see free mode.....But I don't see digital zoom function.....frustrating!
2016-3-21
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

tjkeighley Posted at 2016-3-22 03:35
Having same issue.....updated and everything seemed fine.  Looked at firmware version and its 1.0.1. ...

Digital Zoom is not working in 4k Mode

Switch down do 1k and it will work.

You have to know this
2016-3-22
Use props
ibomber
New

United Kingdom
Offline

Zooming works at 2.7k. That's plenty I feel.
2016-3-22
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

ibomber Posted at 2016-3-22 22:02
Zooming works at 2.7k. That's plenty I feel.

you´ve got it

only in 4k mode it does not work
2016-3-22
Use props
sdchew
lvl.3

Singapore
Offline

Digital zoom is just doing cropping... Since the sensor is 12 megapixels (4K), its not surprising you can't zoom when filming 4K
2016-3-22
Use props
marc.horsform
lvl.2
Flight distance : 2095738 ft
Switzerland
Offline

nigelbrinkmann Posted at 2016-3-20 09:41
I think a few people have had this I dont think its a big deal,but would be good if it was right,  ...

Hi,
I did the update with the SD card (the app didn't tell me an update was available…)
2016-3-25
Use props
DJI-Adela
DJI team

Hong Kong
Offline

marc.horsform@g Posted at 2016-3-25 17:21
Hi,
I did the update with the SD card (the app didn't tell me an update was available…)

Please check again, the feature of upgrading the latest firmware via App has been released.
2016-3-25
Use props
marc.horsform
lvl.2
Flight distance : 2095738 ft
Switzerland
Offline

DJI-Adela Posted at 2016-3-25 11:32
Please check again, the feature of upgrading the latest firmware via App has been released.

I've just updated to v1.6.2.10 with the SD card. I'll check with the app next time.
But everything seems ok and the firmware version is now correctly displayed.
Thanks!
2016-3-25
Use props
DJI-Adela
DJI team

China
Offline

marc.horsform@g Posted at 2016-3-25 19:09
I've just updated to v1.6.2.10 with the SD card. I'll check with the app next time.
But everything ...

Yes, our engineers has solved the version displaying issue, no worry about that any more, please!
2016-3-25
Use props
m.friedl
lvl.4
Flight distance : 3 ft
Austria
Offline

DJI-Adela Posted at 2016-3-26 06:28
Yes, our engineers has solved the version displaying issue, no worry about that any more, please!

Congratulation DJI-Adela,

They really resolved the Problem but i confirm with the User which mentioned you should get more ßeta-tester for your FW.

I want to remind that we had 2 Updates since December 2015 and both Updates where full of Issues.

If you want you can add me as a Tester and let me know about it but doing it this Way is horrable.

I also own a P3P and did the Jump from 1.3 to 1.7 early this Week with a big Fear to destroy my Toy.

So please give a little Understanding to our Site of View.
We do not like to be the Crashtestdummies - neither for a Flyaway with a Phantom nor to brick our OSMO.

Thank you very much for your Understanding and also for the Fix in the Display
2016-3-26
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules